@media (min-width: 768px) and (max-width: 1190px) {
	body .about__right {
		max-width: 46.9%;
	}
}
@media (min-width: 768px) and (max-width: 1174px) {
	body .gray__advantages {
		    width: 19%;
	}
}
@media (min-width: 768px) and (max-width: 1090px) {
	body .head__url {
		font-size: 20px;
	}
	body .head__nav > li {
		padding-right: 10px;
	}
}
@media (min-width: 768px) and (max-width: 960px) {
	body .about__left {
		max-width: 46.5%;
	}
}
@media (max-width: 1199px) {

	.container img {
		max-width: 100%;
	}
}

@media (max-width: 991px) {
	a.button__content {
		position: relative;
		bottom: 0;

	}
	body .logo__head + .slick-slider, body .menu_head {
		display: none;
	}
	body .gray__item, body .block__about, body footer.block.block__footer,body .copy__footer {
		top:0;
	}
	body .mobile-visible-top {
		display: flex;
	}
	body .mobile-visible-top + div {
		display: none;
	}
	body .visible-991 {
		display: block;
		color: #595961;
	}
	body .visible-991 .white__url {
		color: #595961;
		padding-right: 5px;
	}

}
@media (max-width: 899px) {
	body footer {
		display: none;
	}
}
@media (max-width: 767px) {
	.mb25-m {
		margin-bottom: 25px;
	}
	body .about__left,body .about__right {
		max-width: 100%;
		margin-left: 0;
	}	
	.slide__items {
		width: 30%;
	}
	.slick-slide img {
		max-width: 100%;
	}
	body .gray__advantages {
		margin-bottom: 5px;
	}
	.feedback__form input {
		max-width: 100%;
	}
}
@media (max-width: 499px) {
	body a.button__content {
		bottom:3px;
	}
	body h3.title__medium:after, body h3.title__smile:after {
		margin: auto;
	}
	body h3.title__medium, body h3.title__smile {
		text-align: center!important;
	}
	body .gray__preview1 {
	    width: 48%;
	}
	body .gray__preview1 h3 {
		font-size: 18px;
	}
	body .head__phone {
		max-width: 170px;
    	min-width: 170px;
	}
	body .logo__container .head__phone {
		max-width: 183px;
    	min-width: 170px;
	}
	body .head__url {
		font-size: 18px;
	}
	body .text__advantages {
		width: 100%;
		word-break: break-word;
	}
	body .gray__advantages {
		    padding-left: 5px;
    		padding-right: 5px;
    		width: 48%;
    		min-height: 332px;

	}
}